Plugins Search

Page 1 of 1 36 total

IDNameProductFamilyPublishedUpdatedSeverity
82165Debian DLA-18-1 : php5 security updateNessusDebian Local Security Checks2015/03/262020/03/12high
76722openSUSE Security Update : php / php5 / php53 (openSUSE-SU-2014:0925-1)NessusSuSE Local Security Checks2014/07/242020/06/04high
76418Debian DSA-2974-1 : php5 - security updateNessusDebian Local Security Checks2014/07/092020/03/12high
76525Ubuntu 10.04 LTS / 12.04 LTS / 13.10 / 14.04 LTS : file vulnerabilities (USN-2278-1)NessusUbuntu Local Security Checks2014/07/162020/09/22medium
77241FreeBSD : PHP multiple vulnerabilities (d2a892b9-2605-11e4-9da0-00a0986f28c4)NessusFreeBSD Local Security Checks2014/08/192020/09/23high
8320PHP 5.4.x < 5.4.30 / 5.5.x < 5.5.14 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2014/07/022019/03/06critical
82175Debian DLA-27-1 : file security updateNessusDebian Local Security Checks2015/03/262020/03/12medium
78336Amazon Linux AMI : php (ALAS-2014-393)NessusAmazon Linux Local Security Checks2014/10/122018/04/18high
76438Mandriva Linux Security Advisory : php (MDVSA-2014:130)NessusMandriva Local Security Checks2014/07/102019/08/02high
76476Slackware 14.0 / 14.1 / current : php (SSA:2014-192-01)NessusSlackware Local Security Checks2014/07/142014/08/31high
78325Amazon Linux AMI : file (ALAS-2014-382)NessusAmazon Linux Local Security Checks2014/10/122018/04/18medium
78315Amazon Linux AMI : php55 (ALAS-2014-372)NessusAmazon Linux Local Security Checks2014/10/122018/04/18high
78310Amazon Linux AMI : php54 (ALAS-2014-367)NessusAmazon Linux Local Security Checks2014/10/122018/04/18high
76282PHP 5.5.x < 5.5.14 Multiple VulnerabilitiesNessusCGI abuses2014/06/272018/11/15high
76451Ubuntu 10.04 LTS / 12.04 LTS / 13.10 / 14.04 LTS : php5 vulnerabilities (USN-2276-1)NessusUbuntu Local Security Checks2014/07/102020/09/22high
76377Fedora 20 : file-5.19-1.fc20 (2014-7992)NessusFedora Local Security Checks2014/07/062020/03/12medium
76281PHP 5.4.x < 5.4.30 Multiple VulnerabilitiesNessusCGI abuses2014/06/272019/11/26high
76909SuSE 11.3 Security Update : PHP 5.3 (SAT Patch Number 9537)NessusSuSE Local Security Checks2014/07/302020/06/04high
77585Debian DSA-3021-1 : file - security updateNessusDebian Local Security Checks2014/09/102020/03/12medium
77033CentOS 7 : php (CESA-2014:1013)NessusCentOS Local Security Checks2014/08/072020/09/24high
77044Oracle Linux 7 : php (ELSA-2014-1013)NessusOracle Linux Local Security Checks2014/08/072020/09/24high
77016RHEL 7 : php (RHSA-2014:1013)NessusRed Hat Local Security Checks2014/08/062020/09/24high
77285PHP 5.3.x < 5.3.29 Multiple VulnerabilitiesNessusCGI abuses2014/08/202019/03/27high
87137CentOS 7 : file (CESA-2015:2155)NessusCentOS Local Security Checks2015/12/022020/01/02high
87555Scientific Linux Security Update : file on SL7.x x86_64 (20151119)NessusScientific Linux Local Security Checks2015/12/222020/02/25high
86973RHEL 7 : file (RHSA-2015:2155)NessusRed Hat Local Security Checks2015/11/202019/10/24high
124927EulerOS Virtualization 3.0.1.0 : file (EulerOS-SA-2019-1424)NessusHuawei Local Security Checks2019/05/142020/01/17high
87027Oracle Linux 7 : file (ELSA-2015-2155)NessusOracle Linux Local Security Checks2015/11/242019/09/27high
78556PHP 5.6.0 Multiple VulnerabilitiesNessusCGI abuses2014/10/172019/11/25high
8394Mac OS X < 10.9.5 Multiple Vulnerabilities (Security Update 2014-004)Nessus Network MonitorWeb Clients2014/09/192019/03/06critical
82333Mandriva Linux Security Advisory : php (MDVSA-2015:080)NessusMandriva Local Security Checks2015/03/302019/08/02high
77748Mac OS X 10.9.x < 10.9.5 Multiple VulnerabilitiesNessusMacOS X Local Security Checks2014/09/182018/07/14critical
82700Mac OS X Multiple Vulnerabilities (Security Update 2015-004) (FREAK)NessusMacOS X Local Security Checks2015/04/102018/07/14critical
700510Mac OS X 10.10.x < 10.10.3 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection2019/04/102019/04/10critical
82699Mac OS X 10.10.x < 10.10.3 Multiple Vulnerabilities (FREAK)NessusMacOS X Local Security Checks2015/04/102019/11/22critical
93161SUSE SLES11 Security Update : php53 (SUSE-SU-2016:1638-1) (BACKRONYM)NessusSuSE Local Security Checks2016/08/292020/09/22critical

Page 1 of 1 36 total